import Taro from "@tarojs/taro";
import classnames from "classnames";
import { Block, View, ScrollView, Image } from "@tarojs/components";
import { useState, useEffect } from "react";
import "./FR200.less";

interface Props {
  isShowNurse: boolean;
  ActiveModeItem: any;
  ModeStepIndex: number;
}
function Index({ isShowNurse, ActiveModeItem, ModeStepIndex }: Props) {
  const ModeColor = {
    "590nm": "#CF231D",
    "630nm": "#CF231D",
    "830nm": "#9C1D17",
  };

  let [value, setValue] = useState("");

  const add = () => {
    useEffect(() => {
      setValue(value + 1);
    });
  };

  return (
    <Block>
      <View onClick={add}>add</View>
      <View>{value}</View>
      {isShowNurse && <View className="modelInfo-box"></View>}
    </Block>
  );
}

export default Index;
